<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form Sign Up</title>
</head>
<body>
    <h1>Buat Account Baru!</h1>
    <h2>Sign Up Form</h2>

    <form action="welcome.html" method="get">
        <label>First Name:</label><br>
        <input type="text" name="firstname"><br><br>

        <label>Last Name:</label><br>
        <input type="text" name="lastname"><br><br>

        <label>Gender:</label><br>
        <input type="radio" value="Male" name="gender">Male<br>
        <input type="radio" value="Female" name="gender">Female<br>
        <input type="radio" value="Other" name="gender">Other<br><br>

        <label>Nationality:</label>  <br><br>
        <select name="nationality">
            <option value="Indonesia">Indonesia</option>
            <option value="America">America</option>
            <option value="England">England</option>
            <option value="Germany">Germany</option>
        </select> <br> <br>

        <label>Language Spoken:</label><br><br>
        <input type="checkbox" name="language">Bahasa Indonesia<br>
        <input type="checkbox" name="language">English<br>
        <input type="checkbox" name="language">Other<br><br>

        <label>Bio:</label><br><br>
        <textarea name="message" cols="30" rows="10"></textarea>
        <br><br>
        <input type="submit" value="Sign Up">

    </form>
</body>
</html>